@media screen and (max-width: 767px) {
body {
	line-height: 2.156em;
}
.pigcvbleis81 {
	/* Experienced.Knows what he likes and wants. Really anything else you can just ask.  */
	margin: 0.505em auto;
	width: 92%;
	border-style: none;
	height: 100%;
}

}
input {
	/* Glass of wine or coffee and see what happens....  */
	letter-spacing: normal;
	color: #1c1813;
	font-size: 1.151em;
	clear: both;
}
form .ixacknruw66 label {
	float: none;
	font-size: 0.894em;
	line-height: 1.259em;
	clear: both;
}
@media screen and (min-width: 1200px) {
.pigcvbleis81 {
	float: none;
	margin: 0.456em auto;
	letter-spacing: normal;
	width: 48%;
}

}
form .dzbypnx42 {
	letter-spacing: inherit;
	float: right;
	margin-top: 0px;
	clear: both;
}
form .ixacknruw66 {
	/* Kiiking back  and relaxing by the fire with a drink or two.  */
	clear: both;
	float: left;
}
.uxxzyhzbcb22 {
	
	box-sizing: border-box;
	text-shadow: 0 1px 0 rgba(255,207,216,0.999);
	float: none;
	margin: 0.041em 0.067em 0.018em 0.784em;
	padding: 0.901em;
}
body {
	clear: both;
	background-color: #f9fdf1;
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: normal;
}
form {
	box-shadow: 0 4px 17px rgba(181,229,190,0.998);
	border: 1px solid #b1bebc;
	padding: 0.946em 0.890em 2.197em 0.833em;
	float: none;
	border-radius: 6px;
	clear: both;
	margin-left: 0.518em;
	background-color: rgba(241,219,218,0.995);
	/* I have deep brown eyes and black highlighted hair that pretty  much  what it wants to do. I'm only on here for   a couple of black guys to make videos with.  */
}
.ymclxfdy62 {
	margin-top: 0px;
	background-color: rgba(203,210,202,0.995);
	margin-top: 4px;
	margin-right: 7px;
	font-size: 1.352em;
	border: 1px solid #a8afa3;
	clear: both;
	/* Just need a dwn azz chic that can keep it on the DL and have a little fun.  */
	margin-bottom: 15px;
	letter-spacing: normal;
	padding: 3px;
	width: 98%;
}
.pigcvbleis81 form p {
	letter-spacing: normal;
	clear: both;
	white-space: normal;
	margin-bottom: 1px;
	margin-top: 0px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.172em;
}
.pigcvbleis81 {
	float: none;
	margin: 0.454em auto;
	width: 61%;
	/* Singles and couples and I do love to travel and camp.  */
	clear: both;
	letter-spacing: inherit;
}

}
.ubwmb90 {
	font-size: 0.907em;
	letter-spacing: normal;
	clear: both;
	border: 1px dotted #464c40;
	padding: 3px 12px;
	cursor: pointer;
	margin-top: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-radius: 12px;
	float: none;
	/* I'm 6'2 so tall or short just be real.honesty is probably the most important skill in sex.  */
	margin-top: -2px;
}
